import Vue from 'vue'
import Vuex from 'vuex'
import getters from './getters'
import user from './modules/user'
// import createPersistedState from 'vuex-persistedstate'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
  },
  mutations: {
  },
  actions: {
  },
  getters,
  modules: {
    user
  },
  // plugins: [createPersistedState()]  //Vuex内容固化到本地
})
